body {
  height:100%;
  margin:0;
  padding:0;
  background: $color-back;
  color: $color-text;
  font-family: $font-body;

  p {
    margin: 10px 0 10px;
  }

    .container-fluid, .row{
    height:100%;
    background-color:$color-back;
    }
    .window-container{
    box-sizing:border-box;

    .window-xs{
        background-color:transparent;
        margin: 20% auto auto;
        width: 600px;
        padding:40px;
        text-align: center;
        border: 2px solid $color-shade;
        border-radius: 25px;
        font-size: 20px;
        box-shadow: $color-clear 0 0 26px -10px;

        input[type="file"] {
        width: 200px;
        margin: auto;
        font-size: 15px;
        background: $color-text;
        color: $color-back;
        border-radius: 11px;
        border: none;
        text-align: center;
        }
    }
    }

    // Bootstrap classes
    .btn {
    font-size: 22px;
    font-variant: all-petite-caps;
    font-weight: 700;
    padding: 0 10px 5px 10px;
    font-family: $font-title;
    }

}